Bug 150246 - HTTPS does not show in browser
Summary: HTTPS does not show in browser
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-bugzilla   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kyu Lee
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-03 22:22 UTC by Jeff Pound
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-19 19:58:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeff Pound 2005-03-03 22:22:38 UTC
Description of problem:
HTTPS does not show in browser

Version-Release number of selected component (if applicable):
eclipse-bugzilla-0.1.0_fc-3

Additional info:
HTTPS was disabled in the upstream eclipse 3.1M5a to get a stable release. Im
filing this bug to track this problem as it relates to the bugzilla plug-in.

Comment 1 Jeff Pound 2005-03-16 19:28:31 UTC
changing component to "eclipse-bugzilla"

Comment 2 Ben Konrath 2006-10-19 21:33:40 UTC
This was a bug, it's just fixed now.


Note You need to log in before you can comment on or make changes to this bug.